```python
[
    "robot_rumble_arena/__init__.py",
    "robot_rumble_arena/game.py",
    "robot_rumble_arena/robot.py",
    "robot_rumble_arena/component.py",
    "robot_rumble_arena/player.py",
    "robot_rumble_arena/server.py",
    "robot_rumble_arena/actions.py",
    "robot_rumble_arena/battle.py",
    "robot_rumble_arena/database.py",
]
```